# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-04-06 17:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0026_auto_20180405_2127'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='reportpodbor',
            options={'ordering': ['-created'], 'verbose_name': 'отчет', 'verbose_name_plural': 'отчеты'},
        ),
    ]
